<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
</head>

	<script>

		let tarifa = 0;
		let precio = 0;
		let dto = 0;
		let pd = 0;

		tarifa = Number(prompt("Introduce el precio original del producto:"));
		precio = Number(prompt("Introduce el precio con el descuento:"));

		dto = tarifa - precio;
		pd = (dto * 100)/tarifa;

		document.write("Porcentaje de descuento: "+pd);

	</script>

<body>
	
</body>
</html>